---
group:
  name: zhengtianzuo
  description: ''
  projects:
  - name: qtquickexamples
    description: ''
    mirrorRelease: false
    topic: ''
  - name: qtotherexamples
    description: ''
    mirrorRelease: false
    topic: ''
  - name: qtwidgetsexamples
    description: ''
    mirrorRelease: false
    topic: ''
